Subject: Re: [lojban] Re: Usage deciding (was: RE: Re: [Announcement] The Alice Translation Has Moved And Changed

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 12 Oct 2002 02:45:11 +0000

la and cusku di'e

>xorxes's ji'i is a relative extreme case of deviance. (If I were xorxes
>I'd use experimental cmavo instead of deviantly reusing cmavo I thought
>broken.)

I don't really need a new cmavo. My problem with ji'i is its
disruptive infixation. I don't believe it will be used as
defined anyway, as it makes parsing numbers too hard. But given
the outcry against {reji'ici} I will change to something like
{ji'ireso'uci} for example, which is impeccably CLL.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com